/*
Theme Name: Journo Child
Theme URI: http://journo.edge-themes.com
Description: A child theme of Journo Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: journo
Template: journo
*/

.edgtf-related-posts-holder .edgtf-related-post .edgtf-rp-content .edgtf-rp-info-top {
  right: 10px;
}
.edgtf-related-posts-holder .edgtf-related-post .edgtf-rp-content .edgtf-rp-info-top .edgtf-post-info-category {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block;
}
.edgtf-related-posts-holder .edgtf-related-post .edgtf-rp-content .edgtf-rp-info-top,
.edgtf-related-posts-holder .edgtf-related-post .edgtf-rp-content .edgtf-rp-info-top:hover {
  padding: 3px 20px !important;
}
.edgtf-layout1-item .edgtf-ni-content .edgtf-ni-info-top .edgtf-post-info-category,
.edgtf-layout1-item .edgtf-ni-content .edgtf-ni-info-top .edgtf-post-info-category:hover,
.edgtf-blog-holder article .edgtf-post-info-top:hover {
  padding: 1px 22px !important;
}
.edgtf-blog-holder article .edgtf-post-info-top > div.edgtf-post-info-category a:hover {
  font-size: 11px;
}

@media only screen and (max-width: 1366px) {
  .edgtf-post-carousel1 .edgtf-owl-slider .edgtf-ni-content .edgtf-post-excerpt-holder {
    display: initial;
  }
  .edgtf-post-carousel1 .edgtf-owl-slider {
    height: 740px;
  }
}
.edgtf-post-carousel1 .edgtf-owl-slider .owl-nav {
  top: auto !important;
  bottom: 10px !important;
}

@media only screen and (max-width: 1024px) {
  .edgtf-layout6 .edgtf-news-list-inner .edgtf-layout6-item .edgtf-ni-item-inner {
    display: block !important;
  }
}

.edgtf-drop-down .wide .second .inner>ul>li {
  width: 20%;
}
.edgtf-drop-down .wide .second .inner>ul>li:nth-child(4n+1) {clear:none}